function FileData_Pairs(x)
{
x.t("todas","las");
x.t("las","macros");
x.t("las","pulsaciones");
x.t("para","borrar");
x.t("para","aceptar");
x.t("para","identificar");
x.t("para","crear");
x.t("para","escribir");
x.t("tipo","teclado");
x.t("as\u00ed","como");
x.t("haga","clic");
x.t("del","visor");
x.t("acceso","administraci\u00f3n");
x.t("los","servidores");
x.t("desea","enviar.");
x.t("borrar","todas");
x.t("tecla","las");
x.t("tecla","introducidas");
x.t("tecla","que");
x.t("tecla","personalizadas");
x.t("introducidas","cuadro");
x.t("nombre","macro");
x.t("clic","aceptar");
x.t("clic","restablecer");
x.t("clic","crear");
x.t("3\u201121.","cuadro");
x.t("di\u00e1logo","macros");
x.t("di\u00e1logo","crear");
x.t("distribuci\u00f3n","teclado");
x.t("que","desea");
x.t("que","aparecer\u00e1");
x.t("configurar","crear");
x.t("aceptar","para");
x.t("aceptar","macro");
x.t("restablecer","para");
x.t("macros","del");
x.t("macros","configurar");
x.t("macros","-o-");
x.t("macros","puede");
x.t("macros","creaci\u00f3n");
x.t("macros","desde");
x.t("macros","figura");
x.t("macros","funcionamiento");
x.t("macros","existentes.");
x.t("macros","pulsaciones");
x.t("pantalla","para");
x.t("nuevas","macros");
x.t("administraci\u00f3n","los");
x.t("-o-","haga");
x.t("modificar","suprimir");
x.t("suprimir","las");
x.t("b\u00e1sico","acceso");
x.t("nueva:","seleccione");
x.t("aparece","cuadro");
x.t("escriba","nombre");
x.t("seleccione","distribuci\u00f3n");
x.t("seleccione","macros");
x.t("seleccione","icono");
x.t("puede","crear");
x.t("creaci\u00f3n","nuevas");
x.t("teclado","pantalla");
x.t("teclado","seleccione");
x.t("teclado","lista");
x.t("desde","cuadro");
x.t("figura","3\u201121.");
x.t("figura","3\u201120.");
x.t("funcionamiento","b\u00e1sico");
x.t("utilice","teclado");
x.t("personalizadas","as\u00ed");
x.t("cuadro","di\u00e1logo");
x.t("cuadro","pulsaciones");
x.t("existentes.","para");
x.t("macro","nueva:");
x.t("macro","escriba");
x.t("macro","seleccione");
x.t("macro","figura");
x.t("macro","utilice");
x.t("macro","lista");
x.t("macro","campo");
x.t("macro","volver");
x.t("identificar","macro");
x.t("enviar.","haga");
x.t("3\u201120.","cuadro");
x.t("crear","macros");
x.t("crear","aparece");
x.t("crear","macro");
x.t("crear","visor");
x.t("crear","una");
x.t("lista","tipo");
x.t("lista","icono");
x.t("pulsac.","tecla");
x.t("visor","haga");
x.t("visor","aparece");
x.t("escribir","campo");
x.t("una","macro");
x.t("campo","nombre");
x.t("campo","pulsac.");
x.t("servidores","creaci\u00f3n");
x.t("aparecer\u00e1","para");
x.t("pulsaciones","tecla");
x.t("volver","cuadro");
x.t("icono","que");
x.t("icono","macro");
x.t("como","modificar");
}
